Subject: Re: [Q] wu-ftpd won't recongnize ftpaccess file

From: David Hawley <[email-masked]>
Date: Wed, 5 Mar 1997 14:46:00 -0800 (PST)

I'm having this same problem.  What did you find out?

}From [email-masked] Tue Feb 18 12:37 PST 1997
}Reply-To: [email-masked]
}Sender: [email-masked]
}From: Karl Marble <[email-masked]>
}To: wu ftpd <[email-masked]>
}Subject: [Q]  wu-ftpd won't recongnize ftpaccess file
}MIME-Version: 1.0
}X-Listprocessor-Version: 7.1 -- ListProcessor by CREN
}Content-Type: TEXT/PLAIN; charset="US-ASCII"
}Content-Length: 600
}X-Lines: 24
}
}Hello all!
}	I'm new to the world of wu-ftpd, and I can't get it to recognize 
}the existence of the /etc/ftpaccess file.  I'm running it on a BSDI 2.1 
}box.  I've:
}
}- checked the strings in wuftpd to make sure it's looking for /etc/ftpaccess
}- created the file with a simple deny * - doesn't work.
}- made sure there's no -A argument for ftpd in /etc/inetd.conf
}
}Is there some magic I'm not doing correctly here?
}
}Thanks all...
}
}Karl
}
}PS  Is there a wu-ftpd FAQ anywhere???
}
}--
}Karl Marble
}Unix Administrator
}Information Services
}City of Worcester Massachusetts
}mailto:[email-masked]
}